﻿
.row .twelve.columns { width: 100%; }

.sixteen.colgrid .row .twelve.columns { width: 74.46809%; }

.sixteen.colgrid .row .twelve.centered { margin-left: 12.76596%; }
.globalFooter .news__cta{font-family:Nunito Sans,serif;font-weight:400;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:13px;font-size:.8125rem;line-height:20px;line-height:1.25rem;letter-spacing:0;margin-bottom:14px;margin-top:62px}
.globalFooter .globalFooter__header,.globalFooter .globalFooter__news__container .news__cta{font-size:11px;font-size:.6875rem;line-height:15px;line-height:.9375rem;letter-spacing:0}
.globalFooter .globalFooter__news__container .news__cta{margin-bottom:12px;margin-top:33px;text-align:center}
.globalNav.mobile .globalNav__mobileNews .news__cta{font-size:17px;font-size:1.0625rem;line-height:20px;line-height:1.25rem;letter-spacing:0;font-family:Nunito Sans,sans-serif;font-weight:300;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;margin-bottom:24px;margin-top:62px;color:#fff;text-align:center}
